package cn.wisenergy.model.enums;

/**
 * @Authotr:陈奇
 * @QQ1799796883
 */
public enum  StatusEnum {
    COMPLETED(1,"已填报"),
    APPROVED(2, "已审批"),
    REJECTED(3, "被驳回"),
    RE_SUBMIT(4,"重新填报"),
    AUTOMATIC_AUDIT(5,"自动审批")


            ;

    private Integer status;
    private String msg;

    StatusEnum(Integer status, String msg){
        this.status = status;
        this.msg = msg;
    }

    public Integer getCode(){
        return status;
    }

    public String getMsg(){
        return msg;
    }
}
